.metaslider.ml-slider .caption-wrap {
	background:none;
    opacity: 1;
	bottom: 35%;
}
.metaslider.ml-slider .flexslider {
    margin: 0px;
	margin-bottom:0px;
}
.metaslider .caption {
    margin: 0px auto;
    max-width: 1200px;
	padding:0px !important;
	text-align:left;
}	
.slide-text {
    max-width: 66%;
    padding: 20px 30px;
    display: block;
    clear: both;
    margin: 0 auto;
    text-align: center;
}	
.slide-text h2 {
    margin-bottom: 15px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 60px;
    font-weight: 600;
    line-height: 66px;
}
.slide-text p {
    border-radius: 0px;
    margin-bottom: 0px !important;
    color: #fff;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 37px;
}
.btn1, .btn2 {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
	padding: 12px 35px;
	display: inline-block;
	border-radius: 30px;
	text-align: center;
	margin-top: 10px;
}
.slide-text a + a {
	margin-left: 10px;
}
.btn1 {
	background-color: #1a8aae;
	border-color: #1a8aae;
	box-shadow: none;
	color: #fff;
}
.btn2 {
	background-color: #FFF;
	border-color: #FFF;
	box-shadow: none;
	color: #1a8aae;
}
.btn1:hover {
	background-color: #000;
	border-color: #000;
}
.btn2:hover {
	background-color: #d4d4d4;
	border-color: #d4d4d4;
}
.metaslider {
    margin: 0px auto;
}
.main-slider .metaslider .flexslider { 
	margin-bottom:0px;
}
ul.flex-direction-nav .flex-prev {
  left: 10px;
}	
ul.flex-direction-nav .flex-next {
  right: 10px;
}
.metaslider .flexslider .flex-direction-nav li a {
	width: 30px;
	height: 30px;
	background-image: url('../images/bg_direction_nav.png');
}
@media screen and (max-width: 60em) {
	.metaslider.ml-slider .caption-wrap {
		top: 5px;
	}
}
@media screen and (max-width: 50em) {
	.caption .slide-text p {
		padding: 10px 5px;
		font-size: 100%;
		line-height: 26px;
		min-width:51%;
	}
	.metaslider .flexslider ol.flex-control-nav {
		bottom: 10px;
	}	
}
@media screen and (max-width: 40em) {
	.homeSlider {
		background-color: rgba(0, 0, 0, 0.8);
	}
	.metaslider.ml-slider .caption-wrap ,
	.metaslider.ml-slider .flexslider ol.flex-control-nav {
		position:relative;
		/*background-color: #e7ebea;*/
		max-width:inherit;
		top:0px;
		bottom:0px;
	}
	.metaslider div.caption {
		text-align: center;
	}
	.caption .slide-text h2 {
		font-size: 20px;
		padding-bottom:0px;
	}
	.caption .slide-text p {
		font-size: 14px;
		padding-top:0px;
	}	
}
@media screen and (max-width: 30em) {		
	.caption .slide-text {
		padding: 10px;
	}
	.metaslider .caption {
		padding: 0px;
	}
}